
.news_wrap {
    padding: 40px 0;
    margin-top: 30px;
    background: #f3f3f3;
    width: 100%;
    overflow: hidden;
}

.inner_wrap {
    margin: 0 auto;
    max-width: 100%;
    width: 1240px;
    background: #ccc;
}

.news_block_wrap {
    width: 60%;
    float: left;
    margin-right: 5%;
    text-decoration: none;

}

.news_block {
    background: #fff;
    margin-top: 50px;
    text-decoration: none;
    font-size: 0;
    display: block;

}

.news_block:hover img{
    opacity: .7;
}

.news_block:first-child {
    margin-top: 0;
}

.news_archive {
    width: 35%;
    float: left;
    list-style:none;
    position: relative;
    font-weight: 700;
}

.news_archive ul {
    position: relative;
    z-index: -1;
    list-style: none;
    margin: 0 0 0 -20px;
    padding: 0;
}

.news_archive li{
    position: relative;
    z-index: 100;
    height: 50px;
    line-height: 50px;
    padding-left: 20px;
    background: #fff;
    text-transform: uppercase;
    border-bottom: 1px solid #ccc;
}

.news_archive li a {
    display: block;
    color: #aaa;
    text-decoration: none;
}

.news_archive ul li{
    transition: .4s linear .4s;
}

.news_archive ul li a:hover{
    background: #eee;
}




.news_archive a.sub:focus {
    background:#bcbdc1;
    outline:0;
}
.news_archive a:focus ~ ul li {
    margin-top:0;

    -moz-transition:  0.4s linear;
    -ms-transition: 0.4s linear;
    -o-transition: 0.4s linears;
    -webkit-transition: 0.4s linears;
    transition: 0.4s linear;
}
.news_archive a:focus + img, #nav a:active + img {
    display:block;
}
.news_archive a.sub:active {
    background:#bcbdc1;
    outline:0;
}
.news_archive a:active ~ ul li {
    margin-top:0;
}
.news_archive ul:hover {
    display:block;
}





#nav {
    border:3px solid #3e4547;

    box-shadow:2px 2px 8px #000000;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
}
#nav, #nav ul {
    list-style:none;
    padding:0;
    width:200px;
}
#nav ul {
    position:relative;
    z-index:-1;
}
#nav li {
    position:relative;
    z-index:100;
}
#nav ul li {
    margin-top:-23px;

    -moz-transition:  0.4s linear 0.4s;
    -ms-transition: 0.4s linear 0.4s;
    -o-transition: 0.4s linear 0.4s;
    -webkit-transition: 0.4s linear 0.4s;
    transition: 0.4s linear 0.4s;
}
#nav li a {
    background-color:#d4d5d8;
    color:#000;
    display:block;
    font-size:12px;
    font-weight:bold;
    line-height:28px;
    outline:0;
    padding-left:15px;
    text-decoration:none;
}
#nav li a.sub {
    background:#d4d5d8 url("../images/down.gif") no-repeat;
}
#nav li a + img {
    cursor:pointer;
    display:none;
    height:28px;
    left:0;
    position:absolute;
    top:0;
    width:200px;
}
#nav li a img {
    border-width:0px;
    height:24px;
    line-height:28px;
    margin-right:8px;
    vertical-align:middle;
    width:24px;
}
#nav li a:hover {
    background-color:#bcbdc1;
}
#nav ul li a {
    background-color:#eee;
    border-bottom:1px solid #ccc;
    color:#000;
    font-size:11px;
    line-height:22px;
}
#nav ul li a:hover {
    background-color:#ddd;
    color:#444;
}
#nav ul li a img {
    background: url("../images/bulb.png") no-repeat;
    border-width:0px;
    height:16px;
    line-height:22px;
    margin-right:5px;
    vertical-align:middle;
    width:16px;
}
#nav ul li:nth-child(odd) a img {
    background:url("../images/bulb2.png") no-repeat;
}
#nav a.sub:focus {
    background:#bcbdc1;
    outline:0;
}
#nav a:focus ~ ul li {
    margin-top:0;

    -moz-transition:  0.4s linear;
    -ms-transition: 0.4s linear;
    -o-transition: 0.4s linears;
    -webkit-transition: 0.4s linears;
    transition: 0.4s linear;
}
#nav a:focus + img, #nav a:active + img {
    display:block;
}
#nav a.sub:active {
    background:#bcbdc1;
    outline:0;
}
#nav a:active ~ ul li {
    margin-top:0;
}
#nav ul:hover {
    display:block;
}

/*------------------*/


.mini-menu{
    float: left;
    margin: 0 auto;
    max-width: 100%;
    width: 35%;
}
.mini-menu ul {
    list-style: none;
    margin: 0;
    padding:0;
    text-align:left;
}
.mini-menu > ul > li {
    position: relative;
}

.mini-menu > ul > li > p {
    display: block;
    outline: 0;
    padding: 1em 2em;
    color:#555;
    font-weight: normal;
    background: #fff;
    border-bottom: 1px solid #ccc;
    text-transform: uppercase;
    font-weight: 700;
}

.mini-menu > ul > li > a {
    display: block;
    outline: 0;
    padding: 1em 2em;
    text-decoration: none;
    color:#aaa;
    font-weight: normal;
    background: #fff;
    border-bottom: 1px solid #ccc;
    text-transform: uppercase;
    font-weight: 700;
}
.mini-menu > ul > li > a:hover,
.mini-menu > ul > li > a.active {
    color:#555;
}
.mini-menu .sub > ul {
    counter-reset: items;
    height: 0;
    overflow: hidden;
    background: #eee;
}
.mini-menu .sub > ul > li > a {
    font-weight: 700;
    counter-increment: items;
    color:#aaa;
    font-size: 1em;
    display: block;
    text-decoration: none;
    padding: .7em 1em .7em 3em;
    border-bottom: 1px solid #ccc;
    text-transform: none;
    background: #fff;
}
.mini-menu .sub > ul > li > a:hover,
.mini-menu .sub > ul > li > a.active {
    background: #d8d8d8;
    color: #555;
}
.mini-menu .sub > ul > li > a:after{
    margin-right:6px;
}
.mini-menu .sub > ul:after {
    font-size: 1em;
    display:inline-block;
    position: absolute;
    right: 10px;
    top: 6px;
    background: #333;
    line-height: 1em;
    padding: .5em .7em;
    color: #c9c9c9;
    text-indent: 0;
    text-align: center;
    text-shadow:0px 1px 0px rgba(0, 0, 0, .5);
    font-size: 0.8em;
    font-weight: 700;
}

/*------------------*/


.news_img {
    border-bottom: 1px solid #ccc;
}

.news_img img {
    max-width: 100%;
    transition: .4s ease all;
}

.news_content {
    font-size: 16px;
    display: block;
    background: #fff;
    padding: 20px;
    color: #555;
    text-decoration: none;

}

.post_header {
    letter-spacing: 3px;
    display: flex;
    text-align: right;
    margin-bottom: 20px;
    text-transform: uppercase;
    font-size: 1em;
    color: #84bc41;
    justify-content: space-between;
}

.post_header h4 {
    max-width: 75%;
    font-size: 16px;
    text-align: left;
}

.post_date {
    color: #aaa;
}

.post_content {
    letter-spacing: 2px;
    text-align: justify;
}

.readmore {
    display: block;
    margin-top: 20px;
    text-transform: uppercase;
    font-weight: 700;
}




/*

.newsblock {
    background: url(../img/news/paper_bg.jpg) repeat;
    margin-top: 30px;
    border-radius: 10px;
    box-shadow: 0px 3px 5px rgba(0,0,0,.2);
    padding: 20px;
    overflow: hidden;
}

body:last-child .newsblock {
    margin-bottom: 20px;
}

.newspage {
    margin-top: 30px;
    padding: 20px;
    overflow: hidden;
}

.newsblock h3{
    font-weight: 700;
    font-size: 1.5em;
    margin-bottom: 20px;
}

.newspage h3{
    font-weight: 700;
    font-size: 1.5em;
    margin-bottom: 20px;
}

.newspage img {
    float: left;
    margin-right: 20px;
}

.data_con {
    color: #d65950;
    margin-bottom: 10px;
}

.img_con img {
    border-radius: 10px;
}

.img_con {
    float: left;
}

.text_con {
    float: none;
    margin-left: 320px;
}

.text_con h3 a {
    color: #84bc41;
    text-decoration: none;
}

.newspage h3 a {
    color: #84bc41;
    text-decoration: none;
}

.news-btn {
    float: right;
    text-align: center;
    margin-top: 20px;
}

.pen-news {
    width: 185px;
    height: 650px;
    background: url(../img/news/pen.png) no-repeat;
    position: absolute;
    top: 200px;
    right: 0;
}

*/

/*=====================1024=========================*/
@media screen and (max-width:1024px){
    
section {
    width: 100%;
}
    
.pen-news {
    display: none;
}

.img_con {
    float: none;
    margin: 0 auto;
}

.text_con {
    float: none;
    margin-left: 0;
}

.data_con {
    margin-top: 10px;
}

}
/*=====================1024=========================*/


/*=====================800=========================*/

@media screen and (max-width:800px){

    .news_block_wrap {
        width: 100%;
        float: none;
        margin: 0;
    }

    .mini-menu {
        width: 90%;
        float: none;
        margin: 20px auto 0 auto;
    }

}


/*=====================800=========================*/
/*=====================480=========================*/

@media screen and (max-width:800px){

    .post_header {
        display: block;
        text-align: left;
    }

    .post_header h4 {
        display: block;
        max-width: 100%;
    }

    .post_header span {
        display: block;
    }

    .mini-menu {
        width: 100%;
    }
}


/*=====================480=========================*/